<!doctype html>
<html lang="ru">
<head>
<!-- head -->
//= template/head.html
</head>
<body class="basket__body">
<!-- preloader -->
<div class="preloader"></div>
<!-- screen dimming -->   
<div class="overlay"></div>
<!-- callback-modal -->
//= template/callback-modal.html
<!-- сheckout-modal -->
//= template/сheckout-modal.html
<!-- order-placed-modal -->
//= template/order-placed-modal.html
<!-- header -->
//= template/header.html
<!-- main -->
<main class="main">
    <div class="main-container">
        <div class="main__wrapper">
            <!-- sidebar-navigation -->
            //= template/sidebar-navigation.html
            <!-- mobile-menu -->
            //= template/mobile-menu.html
            <!-- main-content -->
            <div class="main__content basket__content section-container">
                <section class="section__basket">
                    <div class="breadcrumbs">
                        <a href="index.html" class="crumb">Главная</ф>
                        <a class="crumb">Текущая</a>
                    </div>
                    <div class="basket__wrapper">
                        <h2 class="section__title">Корзина</h2>
                        <button class="clear-list__button js-clear-cart">
                            <svg class="clear-list__icon" width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd" d="M0.268736 0.268722C0.627031 -0.0895732 1.20794 -0.0895746 1.56624 0.268721L7.00001 5.70249L12.4338 0.268721C12.7921 -0.0895743 13.373 -0.0895729 13.7313 0.268723C14.0896 0.627018 14.0896 1.20793 13.7313 1.56623L8.29751 7L13.7313 12.4338C14.0896 12.7921 14.0896 13.373 13.7313 13.7313C13.373 14.0896 12.7921 14.0896 12.4338 13.7313L7.00001 8.2975L1.56624 13.7313C1.20794 14.0896 0.627033 14.0896 0.268738 13.7313C-0.0895576 13.373 -0.0895576 12.7921 0.268738 12.4338L5.7025 7L0.268735 1.56623C-0.0895605 1.20793 -0.0895605 0.627018 0.268736 0.268722Z" fill="#78909C"/>
                            </svg> 
                            <span class="js-clear-cart">Очистить корзину</span>
                        </button>
                    </div>
                    <div class="basket-content__wrapper">
                        <div class="basket-list">
                            <div class="basket-card__list">
                                <!-- <div class="basket-card__item">
                                    <div class="basket-card__image-wrapper">
                                        <img class="basket-card__image" src="img/products/dorado-s-m-300-400.png" alt="card-image">
                                    </div>
                                    <div class="basket-card__content">
                                        <button class="basket-card-close__button">
                                            <svg width="8" height="8" viewBox="0 0 8 8" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <path d="M1.5364 0.263604C1.18492 -0.087868 0.615076 -0.087868 0.263604 0.263604C-0.087868 0.615076 -0.087868 1.18492 0.263604 1.5364L2.72721 4L0.263605 6.4636C-0.0878671 6.81508 -0.0878671 7.38492 0.263605 7.7364C0.615077 8.08787 1.18492 8.08787 1.5364 7.7364L4 5.27279L6.4636 7.7364C6.81508 8.08787 7.38492 8.08787 7.7364 7.7364C8.08787 7.38492 8.08787 6.81508 7.7364 6.4636L5.27279 4L7.7364 1.5364C8.08787 1.18492 8.08787 0.615076 7.7364 0.263604C7.38492 -0.087868 6.81508 -0.087868 6.4636 0.263604L4 2.72721L1.5364 0.263604Z" fill="#78909C"/>
                                            </svg>
                                            <span>Удалить</span>
                                        </button>
                                        <h5 class="basket-card__title">Дорадо с/м 300/400, Kuzuoğlu Su Ürünleri Sanayi Ve Ticaret Anonim Şirketi 5кг/кор</h5>
                                        <div class="basket-card__control">
                                            <div class="management__quantity">
                                                <button class="quantity__button">
                                                    <svg class="quantity__icon" width="18" height="2" viewBox="0 0 18 2" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <path d="M0 1C0 0.447715 0.447715 0 1 0H17C17.5523 0 18 0.447715 18 1C18 1.55228 17.5523 2 17 2H1C0.447716 2 0 1.55228 0 1Z" fill="#78909C"/>
                                                    </svg>
                                                </button>
                                                <input class="quantity__input" type="number">
                                                <button class="quantity__button">
                                                    <svg class="quantity__icon" width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <path d="M0 6C0 5.44772 0.447715 5 1 5H11C11.5523 5 12 5.44772 12 6C12 6.55228 11.5523 7 11 7H1C0.447715 7 0 6.55228 0 6Z" fill="#78909C"/>
                                                        <path d="M6 0C6.55228 2.41411e-08 7 0.447715 7 1L7 11C7 11.5523 6.55228 12 6 12C5.44771 12 5 11.5523 5 11L5 1C5 0.447715 5.44772 -2.41411e-08 6 0Z" fill="#78909C"/>
                                                     </svg>
                                                </button>
                                            </div>
                                            <div class="information__price">
                                                <div class="piece__price">
                                                    2 970 ₽/кг
                                                </div>
                                                <div class="total__price">
                                                    12 152 ₽
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div> -->
                            </div>
                            <div class="page-navigation">
                                <button class="page-navigation__button previous-page">
                                    <svg class="page-nav-arrow" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M10.8044 7.29929C10.4174 6.90527 9.78423 6.89956 9.3902 7.28655L5.29929 11.2866C5.10784 11.4746 5 11.7317 5 12C5 12.2683 5.10784 12.5254 5.29929 12.7134L9.3902 16.7134C9.78423 17.1004 10.4174 17.0947 10.8044 16.7007C11.1913 16.3067 11.1856 15.6735 10.7916 15.2866L8.44531 13L18 13C18.5523 13 19 12.5523 19 12C19 11.4477 18.5523 11 18 11L8.44531 11L10.7916 8.71345C11.1856 8.32646 11.1913 7.69332 10.8044 7.29929Z" fill="#0C7DFF"/>
                                    </svg>
                                </button>
                                <button class="page-navigation__button page-number page-number--active">1</button>
                                <button class="page-navigation__button page-number">2</button>
                                <button class="page-navigation__button page-number">3</button>
                                <button class="page-navigation__button page-number">4</button>
                                <button class="page-navigation__button page-number">...</button>
                                <button class="page-navigation__button page-number">24</button>
                                <button class="page-navigation__button page-number">
                                    <svg class="page-nav-arrow" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M13.1956 7.29929C13.5826 6.90527 14.2158 6.89956 14.6098 7.28655L18.7007 11.2866C18.8922 11.4746 19 11.7317 19 12C19 12.2683 18.8922 12.5254 18.7007 12.7134L14.6098 16.7134C14.2158 17.1004 13.5826 17.0947 13.1956 16.7007C12.8087 16.3067 12.8144 15.6735 13.2084 15.2866L15.5547 13L6 13C5.44772 13 5 12.5523 5 12C5 11.4477 5.44772 11 6 11L15.5547 11L13.2084 8.71345C12.8144 8.32646 12.8087 7.69332 13.1956 7.29929Z" fill="#0C7DFF"/>
                                    </svg>
                                </button>
                                <button class="page-navigation__button page-show-more">
                                    <svg class="ellipsis" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M18 12C18 13.1046 18.8954 14 20 14C21.1046 14 22 13.1046 22 12C22 10.8954 21.1046 10 20 10C18.8954 10 18 10.8954 18 12Z" fill="#78909C"/>
                                        <path d="M10 12C10 13.1046 10.8954 14 12 14C13.1046 14 14 13.1046 14 12C14 10.8954 13.1046 10 12 10C10.8954 10 10 10.8954 10 12Z" fill="#78909C"/>
                                        <path d="M2 12C2 13.1046 2.89543 14 4 14C5.10457 14 6 13.1046 6 12C6 10.8954 5.10457 10 4 10C2.89543 10 2 10.8954 2 12Z" fill="#78909C"/>
                                    </svg>
                                    <span>Показать еще</span>
                                </button>
                            </div>
                        </div>
                        <aside class="basket__aside">
                            <div class="information-order information__item">
                                <h5 class="information-order__title">Ваш заказ</h5>
                                <div class="information-order__description">
                                    <div class="order-description__item">
                                        <p class="order-description__name">В корзине</p>
                                        <p class="order-description__amount order__amount">0</p>
                                    </div>
                                    <div class="order-description__item">
                                        <p class="order-description__name">Вес</p>
                                        <p class="order-description__amount"><span class="fullweight">0</span><span>&nbsp;кг</span></p>
                                    </div>
                                    <div class="order-description__item">
                                        <p class="order-description__name">Общая сумма</p>
                                        <p class="order-description__amount"><span class="fullprice">0</span><span>&nbsp;₽</span></p>
                                    </div>
                                </div>
                                <div class="information-order__order">
                                    <button class="component__button information-order__button">
                                        Оформить заказ
                                    </button>
                                </div>
                            </div>
                            <div class="information-additional information__item">
                                <div class="information-additional__item">
                                    <svg class="information-additional__icon" width="44" height="44" viewBox="0 0 44 44" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M16.5013 40.3334H27.5013C36.668 40.3334 40.3346 36.6667 40.3346 27.5V16.5C40.3346 7.33335 36.668 3.66669 27.5013 3.66669H16.5013C7.33464 3.66669 3.66797 7.33335 3.66797 16.5V27.5C3.66797 36.6667 7.33464 40.3334 16.5013 40.3334Z" stroke="#0C7DFF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                        <path d="M16.5026 18.3333C18.5276 18.3333 20.1693 16.6917 20.1693 14.6667C20.1693 12.6416 18.5276 11 16.5026 11C14.4776 11 12.8359 12.6416 12.8359 14.6667C12.8359 16.6917 14.4776 18.3333 16.5026 18.3333Z" stroke="#0C7DFF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                        <path d="M4.89453 34.7417L13.9329 28.6733C15.3812 27.7017 17.4712 27.8117 18.7729 28.93L19.3779 29.4617C20.8079 30.69 23.1179 30.69 24.5479 29.4617L32.1745 22.9167C33.6045 21.6883 35.9145 21.6883 37.3445 22.9167L40.3329 25.4833" stroke="#0C7DFF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                    <p class="information-additional__text">
                                        Какой-то текст или важный тизер
                                    </p>
                                </div>
                                <div class="information-additional__item">
                                    <svg class="information-additional__icon" width="44" height="44" viewBox="0 0 44 44" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M16.5013 40.3334H27.5013C36.668 40.3334 40.3346 36.6667 40.3346 27.5V16.5C40.3346 7.33335 36.668 3.66669 27.5013 3.66669H16.5013C7.33464 3.66669 3.66797 7.33335 3.66797 16.5V27.5C3.66797 36.6667 7.33464 40.3334 16.5013 40.3334Z" stroke="#0C7DFF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                        <path d="M16.5026 18.3333C18.5276 18.3333 20.1693 16.6917 20.1693 14.6667C20.1693 12.6416 18.5276 11 16.5026 11C14.4776 11 12.8359 12.6416 12.8359 14.6667C12.8359 16.6917 14.4776 18.3333 16.5026 18.3333Z" stroke="#0C7DFF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                        <path d="M4.89453 34.7417L13.9329 28.6733C15.3812 27.7017 17.4712 27.8117 18.7729 28.93L19.3779 29.4617C20.8079 30.69 23.1179 30.69 24.5479 29.4617L32.1745 22.9167C33.6045 21.6883 35.9145 21.6883 37.3445 22.9167L40.3329 25.4833" stroke="#0C7DFF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                    <p class="information-additional__text">
                                        Какой-то текст или важный тизер
                                    </p>
                                </div>
                                <div class="information-additional__item">
                                    <svg class="information-additional__icon" width="44" height="44" viewBox="0 0 44 44" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M16.5013 40.3334H27.5013C36.668 40.3334 40.3346 36.6667 40.3346 27.5V16.5C40.3346 7.33335 36.668 3.66669 27.5013 3.66669H16.5013C7.33464 3.66669 3.66797 7.33335 3.66797 16.5V27.5C3.66797 36.6667 7.33464 40.3334 16.5013 40.3334Z" stroke="#0C7DFF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                        <path d="M16.5026 18.3333C18.5276 18.3333 20.1693 16.6917 20.1693 14.6667C20.1693 12.6416 18.5276 11 16.5026 11C14.4776 11 12.8359 12.6416 12.8359 14.6667C12.8359 16.6917 14.4776 18.3333 16.5026 18.3333Z" stroke="#0C7DFF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                        <path d="M4.89453 34.7417L13.9329 28.6733C15.3812 27.7017 17.4712 27.8117 18.7729 28.93L19.3779 29.4617C20.8079 30.69 23.1179 30.69 24.5479 29.4617L32.1745 22.9167C33.6045 21.6883 35.9145 21.6883 37.3445 22.9167L40.3329 25.4833" stroke="#0C7DFF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                    <p class="information-additional__text">
                                        Какой-то текст или важный тизер
                                    </p>
                                </div>
                            </div>
                            <div class="information-service information__item">
                                <div class="information-service__block-wrapper">
                                    <div class="information-service__image-wrapper">
                                        <img class="information-service__image" src="img/main/information-service.png" alt="information-service">
                                    </div>
                                    <div class="information-service__content-wrapper">
                                        <h5 class="information-service__title">Тут возможна плашка какой-то дополнительной услуги!</h5>
                                        <p class="information-service__text">В современном мире мясо красной рыбы и ее икра достаточно востребованный и популярный продукт.</p>
                                    </div>
                                </div>
                                <div class="information-service__button-wrapper">
                                    <button class="component__button information-service__button">
                                        <svg class="information-service__icon" width="13" height="12" viewBox="0 0 13 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path d="M0.5 6C0.5 5.44772 0.947715 5 1.5 5H11.5C12.0523 5 12.5 5.44772 12.5 6C12.5 6.55228 12.0523 7 11.5 7H1.5C0.947715 7 0.5 6.55228 0.5 6Z" fill="white"/>
                                            <path d="M6.5 0C7.05228 2.41411e-08 7.5 0.447715 7.5 1L7.5 11C7.5 11.5523 7.05228 12 6.5 12C5.94771 12 5.5 11.5523 5.5 11L5.5 1C5.5 0.447715 5.94772 -2.41411e-08 6.5 0Z" fill="white"/>
                                        </svg>
                                        <span>Добавить</span>
                                    </button>
                                </div>
                            </div>
                        </aside>
                    </div>
                </section>
                <section class="section__products section__margin">
                    <div class="section__title-wrapper">
                        <h2 class="section__title">Вы смотрели</h2>
                        <button class="show-all__button">
                            <span>Показать все</span>
                            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd" d="M13.1956 8.29929C13.5826 7.90527 14.2158 7.89956 14.6098 8.28655L18.7007 12.2866C18.8922 12.4746 19 12.7317 19 13C19 13.2683 18.8922 13.5254 18.7007 13.7134L14.6098 17.7134C14.2158 18.1004 13.5826 18.0947 13.1956 17.7007C12.8087 17.3067 12.8144 16.6735 13.2084 16.2866L15.5547 14L6 14C5.44772 14 5 13.5523 5 13C5 12.4477 5.44772 12 6 12L15.5547 12L13.2084 9.71345C12.8144 9.32646 12.8087 8.69332 13.1956 8.29929Z" fill="#78909C"/>
                            </svg>
                        </button>
                    </div>
                    <div class="product-slider-wrapper">
                        <div class="product-button-wrapper">
                            <div class="seafood-slider-prev button-arrow-prev swiper-button-hover">
                                <svg class="arrow-icon" width="42" height="16" viewBox="0 0 42 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path d="M0.0750135 8.38054C0.122608 8.50319 0.193972 8.61524 0.285013 8.71027L7.28501 15.7062C7.37825 15.7993 7.48894 15.8732 7.61076 15.9236C7.73258 15.974 7.86315 16 7.99501 16C8.26131 16 8.51671 15.8943 8.70501 15.7062C8.79825 15.613 8.87221 15.5024 8.92267 15.3807C8.97313 15.2589 8.9991 15.1285 8.9991 14.9967C8.9991 14.7307 8.89331 14.4755 8.70501 14.2873L3.40501 9.00003L40.995 9.00003C41.2602 9.00003 41.5146 8.89476 41.7021 8.70738C41.8897 8.51999 41.995 8.26585 41.995 8.00085C41.995 7.73585 41.8897 7.48171 41.7021 7.29433C41.5146 7.10695 41.2602 7.00168 40.995 7.00168L3.40501 7.00168L8.70501 1.71438C8.79874 1.6215 8.87313 1.51099 8.9239 1.38923C8.97467 1.26747 9.00081 1.13687 9.00081 1.00497C9.00081 0.873066 8.97467 0.742468 8.9239 0.620709C8.87313 0.498951 8.79874 0.388442 8.70501 0.295555C8.61205 0.201904 8.50145 0.127569 8.37959 0.0768423C8.25773 0.0261154 8.12702 0 7.99501 0C7.863 0 7.7323 0.0261154 7.61044 0.0768423C7.48858 0.127569 7.37798 0.201904 7.28501 0.295555L0.285013 7.29144C0.193972 7.38646 0.122608 7.49852 0.0750135 7.62117C-0.0250045 7.86443 -0.0250045 8.13728 0.0750135 8.38054Z" fill="#E4E8F0"/>
                                </svg>  
                            </div>
                            <div class="seafood-slider-next button-arrow-next swiper-button-hover">
                                <svg class="arrow-icon" width="42" height="16" viewBox="0 0 42 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path d="M41.92 7.61946C41.8724 7.49681 41.801 7.38476 41.71 7.28973L34.71 0.29385C34.6167 0.200688 34.5061 0.126788 34.3842 0.0763693C34.2624 0.0259505 34.1318 0 34 0C33.7337 0 33.4783 0.105701 33.29 0.29385C33.1967 0.387011 33.1228 0.49761 33.0723 0.619332C33.0219 0.741054 32.9959 0.871514 32.9959 1.00326C32.9959 1.26935 33.1017 1.52453 33.29 1.71268L38.59 6.99997H0.999985C0.734768 6.99997 0.480415 7.10524 0.292877 7.29262C0.105339 7.48001 -1.52588e-05 7.73415 -1.52588e-05 7.99915C-1.52588e-05 8.26415 0.105339 8.51829 0.292877 8.70567C0.480415 8.89305 0.734768 8.99832 0.999985 8.99832H38.59L33.29 14.2856C33.1963 14.3785 33.1219 14.489 33.0711 14.6108C33.0203 14.7325 32.9942 14.8631 32.9942 14.995C32.9942 15.1269 33.0203 15.2575 33.0711 15.3793C33.1219 15.501 33.1963 15.6116 33.29 15.7044C33.3829 15.7981 33.4935 15.8724 33.6154 15.9232C33.7373 15.9739 33.868 16 34 16C34.132 16 34.2627 15.9739 34.3846 15.9232C34.5064 15.8724 34.617 15.7981 34.71 15.7044L41.71 8.70856C41.801 8.61354 41.8724 8.50148 41.92 8.37883C42.02 8.13557 42.02 7.86272 41.92 7.61946Z" fill="#E4E8F0"/>
                                </svg>
                            </div>
                        </div>
                        <div class="seafood__slider products swiper">
                            <div class="card__list swiper-wrapper">
                                <div class="card__product swiper-slide">
                                    <svg class="card__icon" width="65" height="22" viewBox="0 0 65 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="65" height="22" rx="4" fill="#33CE5E"/>
                                        <path d="M5.77 15V7.08H7.266V10.336H10.808V7.08H12.304V15H10.808V11.733H7.266V15H5.77ZM17.2471 15.165C16.4551 15.165 15.7713 14.9927 15.1956 14.648C14.6236 14.3033 14.1818 13.8212 13.8701 13.2015C13.5621 12.5818 13.4081 11.8613 13.4081 11.04C13.4081 10.2187 13.5621 9.49817 13.8701 8.8785C14.1818 8.25883 14.6236 7.77667 15.1956 7.432C15.7713 7.08733 16.4551 6.915 17.2471 6.915C18.0391 6.915 18.7211 7.08733 19.2931 7.432C19.8688 7.77667 20.3106 8.25883 20.6186 8.8785C20.9303 9.49817 21.0861 10.2187 21.0861 11.04C21.0861 11.8613 20.9303 12.5818 20.6186 13.2015C20.3106 13.8212 19.8688 14.3033 19.2931 14.648C18.7211 14.9927 18.0391 15.165 17.2471 15.165ZM17.2471 13.757C17.7495 13.7643 18.1675 13.6562 18.5011 13.4325C18.8348 13.2088 19.0841 12.8917 19.2491 12.481C19.4178 12.0703 19.5021 11.59 19.5021 11.04C19.5021 10.49 19.4178 10.0133 19.2491 9.61C19.0841 9.20667 18.8348 8.89317 18.5011 8.6695C18.1675 8.44583 17.7495 8.33033 17.2471 8.323C16.7448 8.31567 16.3268 8.42383 15.9931 8.6475C15.6595 8.87117 15.4083 9.18833 15.2396 9.599C15.0746 10.0097 14.9921 10.49 14.9921 11.04C14.9921 11.59 15.0746 12.0667 15.2396 12.47C15.4083 12.8733 15.6595 13.1868 15.9931 13.4105C16.3268 13.6342 16.7448 13.7497 17.2471 13.757ZM22.1841 15V7.08H25.3521C25.9167 7.08 26.3732 7.19367 26.7216 7.421C27.0699 7.64467 27.3247 7.927 27.4861 8.268C27.6474 8.609 27.7281 8.95367 27.7281 9.302C27.7281 9.74567 27.6272 10.1142 27.4256 10.4075C27.2276 10.7008 26.9544 10.897 26.6061 10.996V10.721C27.1011 10.8237 27.4714 11.0528 27.7171 11.4085C27.9664 11.7642 28.0911 12.162 28.0911 12.602C28.0911 13.075 28.0031 13.4912 27.8271 13.8505C27.6547 14.2098 27.3907 14.4922 27.0351 14.6975C26.6794 14.8992 26.2321 15 25.6931 15H22.1841ZM23.7021 13.592H25.5391C25.7407 13.592 25.9204 13.5498 26.0781 13.4655C26.2357 13.3775 26.3586 13.2565 26.4466 13.1025C26.5382 12.9448 26.5841 12.7597 26.5841 12.547C26.5841 12.36 26.5456 12.1932 26.4686 12.0465C26.3916 11.8998 26.2742 11.7843 26.1166 11.7C25.9626 11.612 25.7701 11.568 25.5391 11.568H23.7021V13.592ZM23.7021 10.171H25.3301C25.4987 10.171 25.6491 10.1417 25.7811 10.083C25.9131 10.0243 26.0176 9.9345 26.0946 9.8135C26.1716 9.68883 26.2101 9.52933 26.2101 9.335C26.2101 9.093 26.1349 8.8895 25.9846 8.7245C25.8342 8.5595 25.6161 8.477 25.3301 8.477H23.7021V10.171ZM35.667 15H34.149V9.72L30.706 15H29.188V7.08H30.706V12.36L34.149 7.08H35.667V15ZM37.2016 15V7.08H38.6976V10.336H42.2396V7.08H43.7356V15H42.2396V11.733H38.6976V15H37.2016ZM45.2798 15V7.08H46.7758V10.732L49.7898 7.08H51.6158L48.3048 10.985L51.8248 15H49.9328L46.7758 11.392V15H45.2798ZM52.0452 15L54.4652 7.08H56.6982L59.1182 15H57.5782L55.4222 8.015H55.7082L53.5852 15H52.0452ZM53.4972 13.35V11.953H57.6772V13.35H53.4972Z" fill="white"/>
                                    </svg>
                                    <button class="card-favorite__button">
                                        <svg class="card-favorite__icon" width="44" height="44" viewBox="0 0 44 44" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <circle cx="22" cy="22" r="22" fill="#F9F9FA"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M27 14C27.2652 14 27.5196 14.1054 27.7071 14.2929C27.8946 14.4804 28 14.7348 28 15V29.0568L22.5812 25.1863C22.2335 24.9379 21.7665 24.9379 21.4188 25.1863L16 29.0568V15C16 14.7348 16.1054 14.4804 16.2929 14.2929C16.4804 14.1054 16.7348 14 17 14H27ZM29.1213 12.8787C28.5587 12.3161 27.7956 12 27 12H17C16.2044 12 15.4413 12.3161 14.8787 12.8787C14.3161 13.4413 14 14.2043 14 15V31C14 31.3746 14.2093 31.7178 14.5424 31.8892C14.8755 32.0606 15.2764 32.0315 15.5812 31.8137L22 27.2289L28.4188 31.8137C28.7236 32.0315 29.1245 32.0606 29.4576 31.8892C29.7907 31.7178 30 31.3746 30 31V15C30 14.2044 29.6839 13.4413 29.1213 12.8787Z" fill="#0C7DFF"/>
                                        </svg>
                                    </button>
                                    <a class="card__link" href="сard-product.html">
                                        <img class="card__image" src="img/products/losos-s-m-6-7-congelados.png" alt="Лосось с/м 6/7 Congelados y conservas Fitz Roy, кг, S.A.">
                                        <p class="card__text">Лосось с/м 6/7 Congelados y conservas Fitz Roy, кг, S.A.</p>
                                    </a>
                                    <div class="card__price">
                                        <p class="price">2 152 ₽/кг</p>
                                        <button class="add-to-basket__button component__button js-add-to-cart"
                                        data-id="2"
                                        data-price="1158"
                                        data-title="Лосось с/м 6/7 Congelados y conservas Fitz Roy, кг, S.A. (Чили) 7кг/кор"
                                        data-image="img/products/losos-s-m-6-7-congelados.png"
                                        data-weight="7"
                                        >В корзину</button>
                                    </div>
                                </div>
                                <div class="card__product swiper-slide">
                                    <svg class="card__icon" width="33" height="22" viewBox="0 0 33 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="33" height="22" rx="4" fill="#E2B061"/>
                                        <path d="M5.11 15L7.772 10.996L5.187 7.08H7.024L8.707 9.72L10.368 7.08H12.216L9.631 10.996L12.282 15H10.445L8.707 12.272L6.958 15H5.11ZM19.6396 15H18.1216V9.72L14.6786 15H13.1606V7.08H14.6786V12.36L18.1216 7.08H19.6396V15ZM23.0113 15V8.477H20.5143V7.08H27.0043V8.477H24.5073V15H23.0113Z" fill="white"/>
                                    </svg> 
                                    <button class="card-favorite__button">
                                        <svg class="card-favorite__icon" width="44" height="44" viewBox="0 0 44 44" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <circle cx="22" cy="22" r="22" fill="#F9F9FA"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M27 14C27.2652 14 27.5196 14.1054 27.7071 14.2929C27.8946 14.4804 28 14.7348 28 15V29.0568L22.5812 25.1863C22.2335 24.9379 21.7665 24.9379 21.4188 25.1863L16 29.0568V15C16 14.7348 16.1054 14.4804 16.2929 14.2929C16.4804 14.1054 16.7348 14 17 14H27ZM29.1213 12.8787C28.5587 12.3161 27.7956 12 27 12H17C16.2044 12 15.4413 12.3161 14.8787 12.8787C14.3161 13.4413 14 14.2043 14 15V31C14 31.3746 14.2093 31.7178 14.5424 31.8892C14.8755 32.0606 15.2764 32.0315 15.5812 31.8137L22 27.2289L28.4188 31.8137C28.7236 32.0315 29.1245 32.0606 29.4576 31.8892C29.7907 31.7178 30 31.3746 30 31V15C30 14.2044 29.6839 13.4413 29.1213 12.8787Z" fill="#0C7DFF"/>
                                        </svg>
                                    </button>
                                    <a class="card__link" href="сard-product.html">
                                        <img class="card__image" src="img/products/sibas-s-m-400-600-agromey.png" alt="Сибас с/м 400/600 Agromey Gida ve Yem San. Tic. A. Ş. 5кг">
                                        <p class="card__text">Сибас с/м 400/600 Agromey Gida ve Yem San. Tic. A. Ş. 5кг</p>
                                    </a>
                                    <div class="card__price">
                                        <p class="price">2 152 ₽/кг</p>
                                        <button class="add-to-basket__button component__button js-add-to-cart"
                                        data-id="4"
                                        data-price="3102"
                                        data-title="Сибас с/м 400/600 Agromey Gida ve Yem San. Tic. A. Ş. 11кг/кор"
                                        data-image="img/products/sibas-s-m-400-600-agromey.png"
                                        data-weight="11"
                                        >В корзину</button>
                                    </div>
                                </div>
                                <div class="card__product swiper-slide">
                                    <svg class="card__icon" width="66" height="22" viewBox="0 0 66 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="66" height="22" rx="4" fill="#7B61FF"/>
                                        <path d="M5.77 15V7.08H8.938C9.50267 7.08 9.95917 7.19367 10.3075 7.421C10.6558 7.64467 10.9107 7.927 11.072 8.268C11.2333 8.609 11.314 8.95367 11.314 9.302C11.314 9.74567 11.2132 10.1142 11.0115 10.4075C10.8135 10.7008 10.5403 10.897 10.192 10.996V10.721C10.687 10.8237 11.0573 11.0528 11.303 11.4085C11.5523 11.7642 11.677 12.162 11.677 12.602C11.677 13.075 11.589 13.4912 11.413 13.8505C11.2407 14.2098 10.9767 14.4922 10.621 14.6975C10.2653 14.8992 9.818 15 9.279 15H5.77ZM7.288 13.592H9.125C9.32667 13.592 9.50633 13.5498 9.664 13.4655C9.82167 13.3775 9.9445 13.2565 10.0325 13.1025C10.1242 12.9448 10.17 12.7597 10.17 12.547C10.17 12.36 10.1315 12.1932 10.0545 12.0465C9.9775 11.8998 9.86017 11.7843 9.7025 11.7C9.5485 11.612 9.356 11.568 9.125 11.568H7.288V13.592ZM7.288 10.171H8.916C9.08467 10.171 9.235 10.1417 9.367 10.083C9.499 10.0243 9.6035 9.9345 9.6805 9.8135C9.7575 9.68883 9.796 9.52933 9.796 9.335C9.796 9.093 9.72083 8.8895 9.5705 8.7245C9.42017 8.5595 9.202 8.477 8.916 8.477H7.288V10.171ZM12.7629 15V7.08H14.2589V9.764H16.1069C16.1802 9.764 16.2829 9.76767 16.4149 9.775C16.5469 9.77867 16.6642 9.78967 16.7669 9.808C17.2362 9.88133 17.6212 10.0372 17.9219 10.2755C18.2262 10.5138 18.4499 10.8145 18.5929 11.1775C18.7396 11.5368 18.8129 11.9383 18.8129 12.382C18.8129 12.8257 18.7414 13.229 18.5984 13.592C18.4554 13.9513 18.2317 14.2502 17.9274 14.4885C17.6267 14.7268 17.2399 14.8827 16.7669 14.956C16.6642 14.9707 16.5469 14.9817 16.4149 14.989C16.2866 14.9963 16.1839 15 16.1069 15H12.7629ZM14.2589 13.603H16.0409C16.1179 13.603 16.2022 13.5993 16.2939 13.592C16.3856 13.5847 16.4699 13.57 16.5469 13.548C16.7486 13.493 16.9044 13.4013 17.0144 13.273C17.1244 13.141 17.1996 12.9962 17.2399 12.8385C17.2839 12.6772 17.3059 12.525 17.3059 12.382C17.3059 12.239 17.2839 12.0887 17.2399 11.931C17.1996 11.7697 17.1244 11.6248 17.0144 11.4965C16.9044 11.3645 16.7486 11.271 16.5469 11.216C16.4699 11.194 16.3856 11.1793 16.2939 11.172C16.2022 11.1647 16.1179 11.161 16.0409 11.161H14.2589V13.603ZM19.6049 15V7.08H21.1009V15H19.6049ZM22.646 15V7.08H27.816V8.477H24.142V15H22.646ZM32.0928 15.165C31.3008 15.165 30.617 14.9927 30.0413 14.648C29.4693 14.3033 29.0275 13.8212 28.7158 13.2015C28.4078 12.5818 28.2538 11.8613 28.2538 11.04C28.2538 10.2187 28.4078 9.49817 28.7158 8.8785C29.0275 8.25883 29.4693 7.77667 30.0413 7.432C30.617 7.08733 31.3008 6.915 32.0928 6.915C32.8848 6.915 33.5668 7.08733 34.1388 7.432C34.7145 7.77667 35.1563 8.25883 35.4643 8.8785C35.776 9.49817 35.9318 10.2187 35.9318 11.04C35.9318 11.8613 35.776 12.5818 35.4643 13.2015C35.1563 13.8212 34.7145 14.3033 34.1388 14.648C33.5668 14.9927 32.8848 15.165 32.0928 15.165ZM32.0928 13.757C32.5952 13.7643 33.0132 13.6562 33.3468 13.4325C33.6805 13.2088 33.9298 12.8917 34.0948 12.481C34.2635 12.0703 34.3478 11.59 34.3478 11.04C34.3478 10.49 34.2635 10.0133 34.0948 9.61C33.9298 9.20667 33.6805 8.89317 33.3468 8.6695C33.0132 8.44583 32.5952 8.33033 32.0928 8.323C31.5905 8.31567 31.1725 8.42383 30.8388 8.6475C30.5052 8.87117 30.254 9.18833 30.0853 9.599C29.9203 10.0097 29.8378 10.49 29.8378 11.04C29.8378 11.59 29.9203 12.0667 30.0853 12.47C30.254 12.8733 30.5052 13.1868 30.8388 13.4105C31.1725 13.6342 31.5905 13.7497 32.0928 13.757ZM36.3749 16.32V13.603C36.6133 13.603 36.8149 13.5443 36.9799 13.427C37.1486 13.306 37.2861 13.1373 37.3924 12.921C37.4988 12.701 37.5831 12.4443 37.6454 12.151C37.7078 11.8577 37.7536 11.5387 37.7829 11.194C37.8196 10.754 37.8526 10.3213 37.8819 9.896C37.9113 9.467 37.9406 9.02333 37.9699 8.565C37.9993 8.103 38.0323 7.60433 38.0689 7.069L43.3269 7.08V13.603H43.9319V16.32H42.4359V15H37.8709V16.32H36.3749ZM38.6079 13.603H41.8309V8.477L39.4329 8.466C39.4073 8.829 39.3853 9.16267 39.3669 9.467C39.3523 9.77133 39.3339 10.0793 39.3119 10.391C39.2899 10.7027 39.2606 11.051 39.2239 11.436C39.1873 11.821 39.1506 12.1382 39.1139 12.3875C39.0773 12.6332 39.0204 12.8477 38.9434 13.031C38.8701 13.2143 38.7583 13.405 38.6079 13.603ZM45.1401 15V7.08H46.6361V10.336H50.1781V7.08H51.6741V15H50.1781V11.733H46.6361V15H45.1401ZM56.6172 15.165C55.8252 15.165 55.1414 14.9927 54.5657 14.648C53.9937 14.3033 53.5519 13.8212 53.2402 13.2015C52.9322 12.5818 52.7782 11.8613 52.7782 11.04C52.7782 10.2187 52.9322 9.49817 53.2402 8.8785C53.5519 8.25883 53.9937 7.77667 54.5657 7.432C55.1414 7.08733 55.8252 6.915 56.6172 6.915C57.4092 6.915 58.0912 7.08733 58.6632 7.432C59.2389 7.77667 59.6807 8.25883 59.9887 8.8785C60.3004 9.49817 60.4562 10.2187 60.4562 11.04C60.4562 11.8613 60.3004 12.5818 59.9887 13.2015C59.6807 13.8212 59.2389 14.3033 58.6632 14.648C58.0912 14.9927 57.4092 15.165 56.6172 15.165ZM56.6172 13.757C57.1196 13.7643 57.5376 13.6562 57.8712 13.4325C58.2049 13.2088 58.4542 12.8917 58.6192 12.481C58.7879 12.0703 58.8722 11.59 58.8722 11.04C58.8722 10.49 58.7879 10.0133 58.6192 9.61C58.4542 9.20667 58.2049 8.89317 57.8712 8.6695C57.5376 8.44583 57.1196 8.33033 56.6172 8.323C56.1149 8.31567 55.6969 8.42383 55.3632 8.6475C55.0296 8.87117 54.7784 9.18833 54.6097 9.599C54.4447 10.0097 54.3622 10.49 54.3622 11.04C54.3622 11.59 54.4447 12.0667 54.6097 12.47C54.7784 12.8733 55.0296 13.1868 55.3632 13.4105C55.6969 13.6342 56.1149 13.7497 56.6172 13.757Z" fill="white"/>
                                    </svg>
                                    <button class="card-favorite__button">
                                        <svg class="card-favorite__icon" width="44" height="44" viewBox="0 0 44 44" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <circle cx="22" cy="22" r="22" fill="#F9F9FA"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M27 14C27.2652 14 27.5196 14.1054 27.7071 14.2929C27.8946 14.4804 28 14.7348 28 15V29.0568L22.5812 25.1863C22.2335 24.9379 21.7665 24.9379 21.4188 25.1863L16 29.0568V15C16 14.7348 16.1054 14.4804 16.2929 14.2929C16.4804 14.1054 16.7348 14 17 14H27ZM29.1213 12.8787C28.5587 12.3161 27.7956 12 27 12H17C16.2044 12 15.4413 12.3161 14.8787 12.8787C14.3161 13.4413 14 14.2043 14 15V31C14 31.3746 14.2093 31.7178 14.5424 31.8892C14.8755 32.0606 15.2764 32.0315 15.5812 31.8137L22 27.2289L28.4188 31.8137C28.7236 32.0315 29.1245 32.0606 29.4576 31.8892C29.7907 31.7178 30 31.3746 30 31V15C30 14.2044 29.6839 13.4413 29.1213 12.8787Z" fill="#0C7DFF"/>
                                        </svg>
                                    </button>
                                    <a class="card__link" href="сard-product.html">
                                        <img class="card__image" src="img/products/file-lososya-s-c-deputat-trim-s.png" alt="Лосось филе с/c зам Трим С 1,4-1,8кг Пеликан, 15кг/кор">
                                        <p class="card__text">Лосось филе с/c зам Трим С 1,4-1,8кг Пеликан, 15кг/кор</p>
                                    </a>
                                    <div class="card__price">
                                        <p class="price">2 152 ₽/кг</p>
                                        <button class="add-to-basket__button component__button js-add-to-cart"
                                        data-id="3"
                                        data-price="3102"
                                        data-title="Лосось филе с/c зам Трим С 1,4-1,8кг Пеликан, 15кг/кор"
                                        data-image="img/products/file-lososya-s-c-deputat-trim-s.png"
                                        data-weight="15"
                                        >В корзину</button>
                                    </div>
                                </div>
                                <div class="card__product swiper-slide">
                                    <svg class="card__icon" width="49" height="22" viewBox="0 0 49 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="49" height="22" rx="4" fill="#DE2551"/>
                                        <path d="M5.22 15L7.64 7.08H9.873L12.293 15H10.753L8.597 8.015H8.883L6.76 15H5.22ZM6.672 13.35V11.953H10.852V13.35H6.672ZM13.2788 15V7.08H14.7748V10.732L17.7888 7.08H19.6148L16.3038 10.985L19.8238 15H17.9318L14.7748 11.392V15H13.2788ZM26.5892 16.32V15H20.5942V7.08H22.0902V13.68H25.6982V7.3H27.1942V13.68H28.0852V16.32H26.5892ZM35.4414 15H33.9234V9.72L30.4804 15H28.9624V7.08H30.4804V12.36L33.9234 7.08H35.4414V15ZM42.8061 15H41.3101V12.316H39.4621L38.8021 12.272C38.0981 12.162 37.5811 11.8723 37.2511 11.403C36.9211 10.93 36.7561 10.3617 36.7561 9.698C36.7561 9.25433 36.8276 8.85283 36.9706 8.4935C37.1172 8.1305 37.3409 7.82983 37.6416 7.5915C37.9422 7.35317 38.3291 7.19733 38.8021 7.124C38.9084 7.10567 39.0257 7.09467 39.1541 7.091C39.2824 7.08367 39.3851 7.08 39.4621 7.08H42.8061V15ZM38.3401 15H36.6461L38.3621 11.48L39.9021 11.777L38.3401 15ZM41.3101 10.919V8.477H39.5281C39.4511 8.477 39.3667 8.48067 39.2751 8.488C39.1834 8.49533 39.0991 8.51 39.0221 8.532C38.8204 8.587 38.6646 8.6805 38.5546 8.8125C38.4446 8.94083 38.3676 9.08567 38.3236 9.247C38.2832 9.40467 38.2631 9.555 38.2631 9.698C38.2631 9.841 38.2832 9.99317 38.3236 10.1545C38.3676 10.3122 38.4446 10.457 38.5546 10.589C38.6646 10.7173 38.8204 10.809 39.0221 10.864C39.0991 10.886 39.1834 10.9007 39.2751 10.908C39.3667 10.9153 39.4511 10.919 39.5281 10.919H41.3101Z" fill="white"/>
                                    </svg>
                                    <button class="card-favorite__button">
                                        <svg class="card-favorite__icon" width="44" height="44" viewBox="0 0 44 44" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <circle cx="22" cy="22" r="22" fill="#F9F9FA"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M27 14C27.2652 14 27.5196 14.1054 27.7071 14.2929C27.8946 14.4804 28 14.7348 28 15V29.0568L22.5812 25.1863C22.2335 24.9379 21.7665 24.9379 21.4188 25.1863L16 29.0568V15C16 14.7348 16.1054 14.4804 16.2929 14.2929C16.4804 14.1054 16.7348 14 17 14H27ZM29.1213 12.8787C28.5587 12.3161 27.7956 12 27 12H17C16.2044 12 15.4413 12.3161 14.8787 12.8787C14.3161 13.4413 14 14.2043 14 15V31C14 31.3746 14.2093 31.7178 14.5424 31.8892C14.8755 32.0606 15.2764 32.0315 15.5812 31.8137L22 27.2289L28.4188 31.8137C28.7236 32.0315 29.1245 32.0606 29.4576 31.8892C29.7907 31.7178 30 31.3746 30 31V15C30 14.2044 29.6839 13.4413 29.1213 12.8787Z" fill="#0C7DFF"/>
                                        </svg>
                                    </button>
                                    <a class="card__link" href="сard-product.html">
                                        <img class="card__image" src="img/products/dorado-s-m-300-400.png" alt="Дорадо с/м 300/400, Kuzuoğlu Su Ürünleri Sanayi Ve Ticaret Anonim Şirketi 5кг/кор">
                                        <p class="card__text">Дорадо с/м 300/400, Kuzuoğlu Su Ürünleri Sanayi Ve Ticaret Anonim Şirketi 5кг/кор</p>
                                    </a>
                                    <div class="card__price">
                                        <p class="price">2 152 ₽/кг</p>
                                        <button class="add-to-basket__button component__button js-add-to-cart"
                                        data-id="1"
                                        data-price="2152"
                                        data-title="Дорадо с/м 300/400, Kuzuoğlu Su Ürünleri Sanayi Ve Ticaret Anonim Şirketi 5кг/кор"
                                        data-image="img/products/dorado-s-m-300-400.png"
                                        data-weight="5"
                                        >В корзину</button>
                                    </div>
                                </div>
                                <div class="card__product swiper-slide">
                                    <svg class="card__icon" width="33" height="22" viewBox="0 0 33 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="33" height="22" rx="4" fill="#E2B061"/>
                                        <path d="M5.11 15L7.772 10.996L5.187 7.08H7.024L8.707 9.72L10.368 7.08H12.216L9.631 10.996L12.282 15H10.445L8.707 12.272L6.958 15H5.11ZM19.6396 15H18.1216V9.72L14.6786 15H13.1606V7.08H14.6786V12.36L18.1216 7.08H19.6396V15ZM23.0113 15V8.477H20.5143V7.08H27.0043V8.477H24.5073V15H23.0113Z" fill="white"/>
                                    </svg>
                                    <button class="card-favorite__button">
                                        <svg class="card-favorite__icon" width="44" height="44" viewBox="0 0 44 44" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <circle cx="22" cy="22" r="22" fill="#F9F9FA"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M27 14C27.2652 14 27.5196 14.1054 27.7071 14.2929C27.8946 14.4804 28 14.7348 28 15V29.0568L22.5812 25.1863C22.2335 24.9379 21.7665 24.9379 21.4188 25.1863L16 29.0568V15C16 14.7348 16.1054 14.4804 16.2929 14.2929C16.4804 14.1054 16.7348 14 17 14H27ZM29.1213 12.8787C28.5587 12.3161 27.7956 12 27 12H17C16.2044 12 15.4413 12.3161 14.8787 12.8787C14.3161 13.4413 14 14.2043 14 15V31C14 31.3746 14.2093 31.7178 14.5424 31.8892C14.8755 32.0606 15.2764 32.0315 15.5812 31.8137L22 27.2289L28.4188 31.8137C28.7236 32.0315 29.1245 32.0606 29.4576 31.8892C29.7907 31.7178 30 31.3746 30 31V15C30 14.2044 29.6839 13.4413 29.1213 12.8787Z" fill="#0C7DFF"/>
                                        </svg>
                                    </button>
                                    <a class="card__link" href="сard-product.html">
                                        <img class="card__image" src="img/products/sibas-s-m-400-600-agromey.png" alt="Сибас с/м 400/600 Agromey Gida ve Yem San. Tic. A. Ş. 5кг">
                                        <p class="card__text">Сибас с/м 400/600 Agromey Gida ve Yem San. Tic. A. Ş. 5кг</p>
                                    </a>
                                    <div class="card__price">
                                        <p class="price">2 152 ₽/кг</p>
                                        <button class="add-to-basket__button component__button js-add-to-cart"
                                        data-id="4"
                                        data-price="3102"
                                        data-title="Сибас с/м 400/600 Agromey Gida ve Yem San. Tic. A. Ş. 11кг/кор"
                                        data-image="img/products/sibas-s-m-400-600-agromey.png"
                                        data-weight="11"
                                        >В корзину</button>
                                    </div>
                                </div>
                                <div class="card__product swiper-slide">
                                    <svg class="card__icon"width="65" height="22" viewBox="0 0 65 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="65" height="22" rx="4" fill="#33CE5E"/>
                                        <path d="M5.77 15V7.08H7.266V10.336H10.808V7.08H12.304V15H10.808V11.733H7.266V15H5.77ZM17.2471 15.165C16.4551 15.165 15.7713 14.9927 15.1956 14.648C14.6236 14.3033 14.1818 13.8212 13.8701 13.2015C13.5621 12.5818 13.4081 11.8613 13.4081 11.04C13.4081 10.2187 13.5621 9.49817 13.8701 8.8785C14.1818 8.25883 14.6236 7.77667 15.1956 7.432C15.7713 7.08733 16.4551 6.915 17.2471 6.915C18.0391 6.915 18.7211 7.08733 19.2931 7.432C19.8688 7.77667 20.3106 8.25883 20.6186 8.8785C20.9303 9.49817 21.0861 10.2187 21.0861 11.04C21.0861 11.8613 20.9303 12.5818 20.6186 13.2015C20.3106 13.8212 19.8688 14.3033 19.2931 14.648C18.7211 14.9927 18.0391 15.165 17.2471 15.165ZM17.2471 13.757C17.7495 13.7643 18.1675 13.6562 18.5011 13.4325C18.8348 13.2088 19.0841 12.8917 19.2491 12.481C19.4178 12.0703 19.5021 11.59 19.5021 11.04C19.5021 10.49 19.4178 10.0133 19.2491 9.61C19.0841 9.20667 18.8348 8.89317 18.5011 8.6695C18.1675 8.44583 17.7495 8.33033 17.2471 8.323C16.7448 8.31567 16.3268 8.42383 15.9931 8.6475C15.6595 8.87117 15.4083 9.18833 15.2396 9.599C15.0746 10.0097 14.9921 10.49 14.9921 11.04C14.9921 11.59 15.0746 12.0667 15.2396 12.47C15.4083 12.8733 15.6595 13.1868 15.9931 13.4105C16.3268 13.6342 16.7448 13.7497 17.2471 13.757ZM22.1841 15V7.08H25.3521C25.9167 7.08 26.3732 7.19367 26.7216 7.421C27.0699 7.64467 27.3247 7.927 27.4861 8.268C27.6474 8.609 27.7281 8.95367 27.7281 9.302C27.7281 9.74567 27.6272 10.1142 27.4256 10.4075C27.2276 10.7008 26.9544 10.897 26.6061 10.996V10.721C27.1011 10.8237 27.4714 11.0528 27.7171 11.4085C27.9664 11.7642 28.0911 12.162 28.0911 12.602C28.0911 13.075 28.0031 13.4912 27.8271 13.8505C27.6547 14.2098 27.3907 14.4922 27.0351 14.6975C26.6794 14.8992 26.2321 15 25.6931 15H22.1841ZM23.7021 13.592H25.5391C25.7407 13.592 25.9204 13.5498 26.0781 13.4655C26.2357 13.3775 26.3586 13.2565 26.4466 13.1025C26.5382 12.9448 26.5841 12.7597 26.5841 12.547C26.5841 12.36 26.5456 12.1932 26.4686 12.0465C26.3916 11.8998 26.2742 11.7843 26.1166 11.7C25.9626 11.612 25.7701 11.568 25.5391 11.568H23.7021V13.592ZM23.7021 10.171H25.3301C25.4987 10.171 25.6491 10.1417 25.7811 10.083C25.9131 10.0243 26.0176 9.9345 26.0946 9.8135C26.1716 9.68883 26.2101 9.52933 26.2101 9.335C26.2101 9.093 26.1349 8.8895 25.9846 8.7245C25.8342 8.5595 25.6161 8.477 25.3301 8.477H23.7021V10.171ZM35.667 15H34.149V9.72L30.706 15H29.188V7.08H30.706V12.36L34.149 7.08H35.667V15ZM37.2016 15V7.08H38.6976V10.336H42.2396V7.08H43.7356V15H42.2396V11.733H38.6976V15H37.2016ZM45.2798 15V7.08H46.7758V10.732L49.7898 7.08H51.6158L48.3048 10.985L51.8248 15H49.9328L46.7758 11.392V15H45.2798ZM52.0452 15L54.4652 7.08H56.6982L59.1182 15H57.5782L55.4222 8.015H55.7082L53.5852 15H52.0452ZM53.4972 13.35V11.953H57.6772V13.35H53.4972Z" fill="white"/>
                                    </svg>
                                    <button class="card-favorite__button">
                                        <svg class="card-favorite__icon" width="44" height="44" viewBox="0 0 44 44" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <circle cx="22" cy="22" r="22" fill="#F9F9FA"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M27 14C27.2652 14 27.5196 14.1054 27.7071 14.2929C27.8946 14.4804 28 14.7348 28 15V29.0568L22.5812 25.1863C22.2335 24.9379 21.7665 24.9379 21.4188 25.1863L16 29.0568V15C16 14.7348 16.1054 14.4804 16.2929 14.2929C16.4804 14.1054 16.7348 14 17 14H27ZM29.1213 12.8787C28.5587 12.3161 27.7956 12 27 12H17C16.2044 12 15.4413 12.3161 14.8787 12.8787C14.3161 13.4413 14 14.2043 14 15V31C14 31.3746 14.2093 31.7178 14.5424 31.8892C14.8755 32.0606 15.2764 32.0315 15.5812 31.8137L22 27.2289L28.4188 31.8137C28.7236 32.0315 29.1245 32.0606 29.4576 31.8892C29.7907 31.7178 30 31.3746 30 31V15C30 14.2044 29.6839 13.4413 29.1213 12.8787Z" fill="#0C7DFF"/>
                                        </svg>
                                    </button>
                                    <a class="card__link" href="сard-product.html">
                                        <img class="card__image" src="img/products/file-lososya-s-c-deputat-trim-s.png" alt="Лосось филе с/c зам Трим С 1,4-1,8кг Пеликан, 15кг/кор">
                                        <p class="card__text">Лосось филе с/c зам Трим С 1,4-1,8кг Пеликан, 15кг/кор</p>
                                    </a>
                                    <div class="card__price">
                                        <p class="price">2 152 ₽/кг</p>
                                        <button class="add-to-basket__button component__button js-add-to-cart"
                                        data-id="3"
                                        data-price="3102"
                                        data-title="Лосось филе с/c зам Трим С 1,4-1,8кг Пеликан, 15кг/кор"
                                        data-image="img/products/file-lososya-s-c-deputat-trim-s.png"
                                        data-weight="15"
                                        >В корзину</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="seafood__slider-pagination"></div>
                </section>
                <section class="section__form">
                    <div class="form__wrapper">
                        <div class="form__header">
                            <h3 class="form__title">Заказать звонок менеджера</h3>
                        </div>
                        <div class="form__content">
                            <form class="request-call__form" action="">
                                <input class="request-call__input" type="text" placeholder="Имя">
                                <input class="request-call__input" type="text" placeholder="Телефон">
                                <button class="request-call__button component__button">Перезвонить мне</button>
                            </form>
                        </div>
                    </div>
                </section>
                <!-- footer -->
                //= template/footer.html
            </div>
        </div>
    </div>
</main>
<!-- mobile-navigation -->
//= template/mobile-navigation.html
<!-- scripts -->
//= template/scripts.html
</body>
</html>